.promo-banner {
  display: block;
  width: 100%;
  margin: 0 auto;
  text-decoration: none;
  padding: 105px 0 5px;
}

.promo-banner__image {
  display: block;
  width: 100%;
  height: auto;
}

@media (max-width: 992px) {
  .promo-banner {
    padding: 48px 0 0;
  }
}

@media (max-width: 640px) {
  .promo-banner {
    padding: 32px 0 0;
  }
}
